* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  text-decoration: none;
  list-style: none;
  color: whitesmoke;
  font-family: 'Signika', sans-serif;
  -webkit-appearance: none;
}

main{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 5%;
  min-height: 100vh;
  background-color: #282c34;
}

.img--a{
  width: 12vh;
  object-fit: cover;
}

.images--wrapper{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  min-height: 70vh;
}

.pagination{
  display: flex;
  justify-content: space-around;
  width: 30%;
}

.menu{
  position: fixed;
  top: 10%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  background-color: #4f586a;
  width: 90%;
}

.menu--section{
  display: flex;
  flex-direction: row;
  border: 1px solid rgb(125, 119, 119);
  align-items: center;
  padding: 10px;
}

.cameras--items{
  padding: 20px;
  text-align: center;
  cursor: pointer;
}

.selected{
  color: rgb(146, 210, 146);
}

.clickable{
  cursor: pointer;
}